insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(13535,1);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(7874,2);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(7596.61,3);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(15290,4);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1976,5);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(4614,6);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(16044.87,8);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1290.96,13);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(16227.65,14);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(6803.60,15);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(5466.88,16);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(2140.26,17);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1093.96,18);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(714.50,19);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1644.55,20);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(187.15,21);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1733.59,22);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(3822.26,23);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(1070.82,24);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(700.73,27);
insert into geccal.tb_saldo_desc_lancamento (nu_valor, id_desc_lancamento) values(180, 28);
